info:
  name: Healthcheck
  type: http
  seq: 1

http:
  method: GET
  url: "{{URL}}{{VERSION}}/healthcheck"
  headers:
    - name: Authorization
      value: Bearer 5AGLBDVJA6X2VTBLYCQ3KBROHM
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
